#16 Support for SSH version 1

open
nobody
Other (3)
5
2009-12-17
2009-12-17
No

I have tunnel server which supports only SSH version 1 protocol. While using command line ssh, I can easily tunnel to it using -1. gstm does not provide any options to select SSH version. This is limiting me to use gstm.
Support for ssh version 1 might be required.
Meanwhile, is there any workaround, I can try?

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks